Module
Inhoud
Index 🔎︎

# IsObject-functie

Test of een object-variabele een OLE-object is. De functie geeft Waar terug als de variabele een OLE-object is; anders Onwaar.

## Syntaxis:

    IsObject (ObjectVar)

## Teruggegeven waarde:

Booleaans

## Parameters:

ObjectVar: Elke variabele die moet worden getest. Als de Object-variabele een OLE-object bevat, geeft de functie Waar terug.

## Foutcodes:

5 Ongeldige aanroep van procedure